<div class="box--login">
	<?php echo $this->Form->create('Account', ['url' => ['plugin' => 'buzz_diary_accounts', 'controller' => 'accounts', 'action' => 'login'], 'id' => false]); ?>

	<h3><?php echo __d('buzz_diary_accounts', 'Log in to your Pro Flyer account'); ?></h3>

	<?php echo $this->Form->input('email', ['type' => 'email', 'placeholder' => 'Email address']); ?>
	<?php echo $this->Form->input('password', ['type' => 'password', 'placeholder' => 'Password']); ?>

	<div class="row">
		<div class="col-xs-12 col-sm-5">
			<?php echo $this->Form->button(__d('buzz_diary_accounts', 'Login'), ['class' => 'button']); ?>
		</div>

		<div class="col-xs-12 col-sm-7">
			<?php echo $this->Html->link(__d('buzz_diary_accounts', 'Forgot password?'), ['plugin' => 'buzz_diary_accounts', 'controller' => 'accounts', 'action' => 'forgotten_password'], ['class' => 'box--login__forgot']); ?>
		</div>
	</div>

	<?php echo $this->Form->end(); ?>

	<?php echo $this->Fa->link('chevron-circle-right fa-inline', __d('buzz_diary_accounts', 'Register for a Pro Flyer account'), ['plugin' => 'buzz_diary_accounts', 'controller' => 'accounts', 'action' => 'register'], ['space' => false]); ?>
</div>
